@media (max-width:1199.98px){ 
.slider-title{font-size: 40px;}
h1{font-size: 40px;}
h2,
.heading-h2{font-size:32px; }
h3{font-size: 28px;}
.container-left {  padding-left: 5%;}
.quick-links.ps-5 {  padding-left: 0px !important;}


}

 
@media (max-width: 991.98px){ 
.container{max-width:100%;} 
.foo-copyright {  text-align: center;   padding-bottom: 0;}
.header-info a { padding: 10px 11px;}
.slick-slide{height: 500px !important;}
.slider-text{padding-top: 80px;}
.services-section .alternet-img {  margin-top: 25px;}
.textSlider {  padding-top: 30px;}


}


@media (max-width:767.98px){ 
body { font-size: 15px; }
.main-section {  padding: 40px 0px;}
.nav ul.main-list {display: none !important;} 
.toggle-mobile, .cross { display: inline-block !important; }
.col-xs-12 { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.col-xs-6 {-webkit-box-flex: 0;  -ms-flex: 0 0 50%; flex: 0 0 50%;    max-width: 50%;}
.xs-order-1,
.order-xs-1{  -webkit-box-ordinal-group: 3;    -ms-flex-order: 0 !important; order: 0 !important;}
.col-xs-hide {display: none;}
.field .field-sm { width: 100%; padding: 0px !important; margin-bottom: 15px;}
.field .field-sm:last-child { margin-bottom: 0px;}
.toggle-mobile{position: relative;top: 10px; right: 0px;}
.menu  ul.list-style {   display: none;}
.logo img {    max-width: 140px;}
.header-info {    justify-content: center;}
.header-info a:last-child {  border: 0;}
h1{font-size: 30px;}
h2,
.heading-h2{font-size:25px; }
h3{font-size: 23px;}
h4{font-size: 20px;}
.services-section .alternet-img {  margin-top: 0px; margin-block: 25px;}
.product_img {  max-width: 420px;    margin-inline: auto;}
.foo-content .mb-5 {   margin-bottom: 10px !important;}
.footer h4 { margin-bottom: 10px;}
.back-to-top {  bottom: 15px;}
.inner-banner { min-height: 37vh;}
.abtpage .text__card{margin-bottom: 15px; height: auto;}
.project_page .work-box {  max-width: 420px;    margin-inline: auto;}

}

 
@media (max-width:575.98px){
.logo img { max-width: 110px; }
.product_img {  max-width: 320px; }
.header-info a { font-size: 13px; } 
.slider-title { font-size: 25px; text-transform: inherit; } 
.slider-tag { font-size: 14px; margin-bottom: 10px; } 
.slider-btn  { display: flex; align-items: center; justify-content: center; gap: 10px;}
.slider-btn .btn { padding: 10px 15px;    min-width: auto;    margin: 0px !important;}
h1{font-size: 25px;}
h2,
.heading-h2{font-size:23px; }
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 16px;}
.s_box .sbox__item{ max-width: 100%;}
.project_page .work-box {  max-width: 320px;    margin-inline: auto;}


}

 

 

 

 
